uuid: 31227b9a-55ce-46b1-97f1-85cacee20d3d
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_marketing_sub_description
field_name: field_marketing_sub_description
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
